> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# حذف World

> يحذف World Labs Marble world

احذف Marble World تم إنشاؤه عبر TokenLab. يمرر TokenLab الحذف إلى World Labs ويضع علامة حذف على سجل world المحلي.

الحذف دائم.

## معلمات المسار

<ParamField path="id" type="string" required>
  معرّف عالم World Labs.
</ParamField>

## الاستجابة

<ResponseField name="deleted" type="boolean">
  ما إذا تم قبول الحذف.
</ResponseField>

<ResponseField name="world_id" type="string">
  معرّف عالم World Labs.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.delete(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    method: 'DELETE',
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
